How to install libjs-jquery-i18n-properties on Debian Unstable (Sid)